Bug 857986 - CVE-2012-4408 moodle: Course reset not protected by proper capability (MSA-12-0054) [epel-5]
CVE-2012-4408 moodle: Course reset not protected by proper capability (MSA-12...
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: moodle (Show other bugs)
el5
All Linux
low Severity low
: ---
: ---
Assigned To: Jon Ciesla
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-4408
  Show dependency treegraph
 
Reported: 2012-09-17 12:55 EDT by Prasad J Pandit
Modified: 2012-12-20 11:24 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 11:24:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Prasad J Pandit 2012-09-17 12:55:35 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=857933

epel-5 tracking bug for moodle: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2012-09-17 13:46:44 EDT
moodle-1.9.19-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/moodle-1.9.19-2.el5
Comment 2 Fedora Update System 2012-09-21 16:54:08 EDT
Package moodle-1.9.19-2.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing moodle-1.9.19-2.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-12953/moodle-1.9.19-2.el5
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-09-24 11:46:33 EDT
moodle-1.9.19-3.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/moodle-1.9.19-3.el5
Comment 4 Fedora Update System 2012-12-20 11:24:40 EST
moodle-1.9.19-2.el5 has been pushed to the Fedora EPEL 5 obsolete repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.